language-logicode

Logicode support in Atom


License
MIT
Install
apm install language-logicode@1.1.1

Documentation

atom-language-logicode

Support for Logicode in Atom.